[Desktop Entry]
Name=ssh-mount-simply.sh
Name[ru]=ssh-mount-simply.sh - примонтировать репозиторий сервера (simply) к локальной машине
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/ssh-mount-simply.sh"
Icon=cherrytree
Hidden=false
Terminal=false
StartupNotify=false
